[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONArrayClass

Class of TJSONArray

## Declaration

Source position: fpjson.pp line 598

`type TJSONArrayClass = class of TJSONArray;`

## Description

TJSONArray is the class type for the TJSONArray class. It is used in CreateJSONArray.

## See also

SetJSONInstanceType |  | JSON factory: Set the JSONData class types to use
TJSONObjectClass |  | Class of TJSONObject